Uploaded image for project: 'Artifactory Binary Repository'
  1. Artifactory Binary Repository
  2. RTFACT-20139

Latest conda version does not install packages from remote repository

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Done
    • Resolution: Duplicate
    • Affects Version/s: None
    • Fix Version/s: 6.19.0, 7.4.0
    • Component/s: None
    • Labels:
      None

      Description

      When trying to install packages from a remote conda repository, installation is failed with the following message:

      (base) root@5925127f39e4:/# conda install affine

      Collecting package metadata (current_repodata.json): done

      Solving environment: failed with current_repodata.json, will retry with next repodata source.

      Initial quick solve with frozen env failed.  Unfreezing env and trying again.

      Solving environment: failed with current_repodata.json, will retry with next repodata source.

      Collecting package metadata (repodata.json): done

      Solving environment: - failed

       

      This failed attempt was done with conda version 4.7

      Using conda version 4.4.10, packages can be installed successfuly.

       

      This can be reproduced by installing a package from both versions of conda through Artifactory

        Attachments

          Issue Links

            Activity

                People

                Assignee:
                omriz Omri Ziv [X] (Inactive)
                Reporter:
                shaharl Shahar Levy [X] (Inactive)
                Votes:
                2 Vote for this issue
                Watchers:
                4 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: